[Releng] Fail the build when notarization fails for any package
diff --git a/releng/org.eclipse.oomph.releng/hudson/repackage.sh b/releng/org.eclipse.oomph.releng/hudson/repackage.sh
index 085105f..df9838b 100644
--- a/releng/org.eclipse.oomph.releng/hudson/repackage.sh
+++ b/releng/org.eclipse.oomph.releng/hudson/repackage.sh
@@ -219,11 +219,7 @@
 
       if [[ $STATUS != 'COMPLETE' ]]; then
         echo "Notarization failed: $RESPONSE"
-        if [[ $f == *-jre-* ]]; then
-          echo "Continuing without this one."
-        else
-          exit 1
-        fi
+        exit 1
       else
         mv $UNNOTARIZED_DMG $UNNOTARIZED_DMG.unnotarized
         echo "  Downloading stapled result"